l_spanish:
 CHI_ching_lings_republic_democratic: "República de China"
 CHI_ching_lings_republic_democratic_DEF: "República de China"
 CHI_dai_lis_peoples_state_fascism: "República de China"
 CHI_dai_lis_peoples_state_fascism_DEF: "República de China"

